package jp.sourceforge.projects.ee2e.core.scratch;

/**
 * To change this generated comment edit the template variable "typecomment":
 * Window&gt;Preferences&gt;Java&gt;Templates.
 * To enable and disable the creation of type comments go to
 * Window&gt;Preferences&gt;Java&gt;Code Generation.
 *
 * @author Toshikazu Ando [ ando@park.ruru.ne.jp ]
 */
public interface EE2EThreadMarker {
    String getTextString();
    String getTitle();
    java.io.File getParent();
    void doDeleteAction();
}
